/* <kashif> */
header {
	background: #FFF;
	width: 100%;
	display: block;
}
.topbar {
    background-image: -moz-linear-gradient( 0deg, rgb(253,189,0) 0%, rgb(253,189,0) 50%, rgb(255,255,255) 50%, rgb(255,255,255) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(253,189,0) 0%, rgb(253,189,0) 50%, rgb(255,255,255) 50%, rgb(255,255,255) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(253,189,0) 0%, rgb(253,189,0) 50%, rgb(255,255,255) 50%, rgb(255,255,255) 100%);
}
.topbar .container {
    background: #FFF;
    position: relative;
    z-index: 1;
}
.topbar .container::before {
    content: '';
    background: #fdbd00;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    width: 260px;
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    transform: skewX(-15deg);
    z-index: -1;
}
.topsocial {
    text-align: right;
}
.topsocial ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.topsocial ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 30px;
    vertical-align: middle;
}
.topsocial ul li + li {
    padding: 0 0 0 30px;
}
.topsocial ul li a {
    display: block;
    color: #9b9b9c;
    font-size: 14px;
}
.headbar {
    background-image: -moz-linear-gradient( 0deg, rgb(255,199,34) 0%, rgb(255,199,34) 50%, rgb(0,0,0) 50%, rgb(0,0,0) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(255,199,34) 0%, rgb(255,199,34) 50%, rgb(0,0,0) 50%, rgb(0,0,0) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(255,199,34) 0%, rgb(255,199,34) 50%, rgb(0,0,0) 50%, rgb(0,0,0) 100%);
}
.headbar .container::after {
    content: '';
    display: table;
    clear: both;
}
.headbar .container {
    background: #000;
    position: relative;
    z-index: 1;
}
.headbar .container::before {
    content: '';
    background: #ffc722;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -15px;
    width: 243px;
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    transform: skewX(-15deg);
    z-index: -1;
}
.logo-holder {
/*
    float: left;
    display: table;
    height: 70px;
*/
	position: absolute;
	top: -30px;
	left: 15px;
}
/*
.logo-holder a {
    display: table-cell;
    vertical-align: middle;
}
*/
.logo-holder a img {
    line-height: 0;
    vertical-align: middle;
	height: 130px;
	width: auto;
}
.navigation {
    margin: 0;
    padding: 0;
}
.navigation > li > a {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFF;
    display: block;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.navigation > li.active > a,.navigation > li.current-menu-item > a,
.navigation > li > a:hover {
    color: #ffc722;
    text-decoration: none !important;
}
.btn-search {
    float: right;
    padding: 0 0 0 20px;
}
.btn-search a {
    color: #FFF;
    text-decoration: none;
    padding: 0 0 0 0px;
    line-height: 100px;
    vertical-align: middle;
    display: block;
    font-size: 22px;
}
.btn-search a:hover {
    color: #ffc722;
    text-decoration: none;
}
.headbar .search-box {
    padding: 0px;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #ffc722;
    text-align: center;
    margin: 0;
}
.topform {
    padding: 20px 15px;
}

/* footer */
footer .footer-lite {
	background: #363533;
    padding-top: 10px;
}
footer .footer-dark {
	background: #272727;
}
#btn-scrolltop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	background: #fcd116;
	text-decoration: none;
	display: block;
	width: 48px;
	height: 48px;
	line-height: 48px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	color: #000;
	text-align: center;
	vertical-align: middle;
	-webkit-box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.3);
	z-index: 108;
}
#btn-scrolltop.affix-top {
	bottom: -100px;
}
footer h6 {
    color: #FFF;
    margin-top: 30px;
    margin-bottom: 20px;
}
footer h6 span {
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
}
footer h6 span::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.25);
    display: block;
}
.footer-links {
    margin-bottom: 0;
}
.footer-links > li + li {
    margin-top: 5px;
}
.footer-links > li > a {
    color: #FFF;
    text-decoration: none;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.footer-links > li > a:hover {
    color: #fcd116;
    text-decoration: none !important;
}
footer .logo-footer {
    margin-top: 30px;
    margin-bottom: 20px;
}
footer .socials a {
    width: 31px;
    height: 31px;
    display: inline-block;
    color: #c8c9cb;
    background: #3d4248;
    line-height: 31px;
    vertical-align: middle;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-decoration: none;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
footer .socials a i {
    display: block;
    line-height: 31px;
    vertical-align: middle;
}
footer .socials a:hover {
    color: #FFF;
}
footer .socials a.fb:hover {
    background: #3b5998;
}
footer .socials a.tw:hover {
    background: #2caae1;
}
footer .socials a.gp:hover {
    background: #dc483c;
}
footer .socials a.yt:hover {
    background: #e22d26;
}
.copyright {
    color: #FFF;
    text-align: center;
}
/* /footer */
@media (max-width:991px) {
.mobile-nav-open {
	overflow: hidden;
    position: relative;
}
.wrap {
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.mobile-nav-open .wrap {
    -webkit-transform: translateX(-200px);
    -moz-transform: translateX(-200px);
    transform: translateX(-200px);
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.btn-navigation {
    display: block;
    float: right;
    width: 70px;
    height: 70px;
    background: #333;
    position: relative;
    margin: 0px 0 0 15px;
    vertical-align: middle;
}
.btn-navigation a {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.btn-navigation .icon-bar {
    position: absolute;
    left: 18px;
    width: 34px;
    height: 2px;
    padding: 0;
    background: #FFF;
    display: block;
}
.btn-navigation .icon-bar:nth-of-type(1) {
    top: 33.333%;
    margin-top: -1px;
}
.btn-navigation .icon-bar:nth-of-type(2) {
    top: 50%;
    margin-top: -1px;
}
.btn-navigation .icon-bar:nth-of-type(3) {
    top: 66.666%;
    margin-top: -1px;
}
.btn-navigation .icon-bar:nth-of-type(1),
.btn-navigation .icon-bar:nth-of-type(3) {
    display: block;
}
.mobile-nav-open .btn-navigation .icon-bar:nth-of-type(1),
.mobile-nav-open .btn-navigation .icon-bar:nth-of-type(3) {
    display: none;
}
.navigation {
    padding: 20px 0px;
    margin: 0;
    width: 200px;
    display: block;
    background: #000;
    position: fixed;
    top: 0;
    right: -200px;
    bottom: 0;
    text-align: center;
    overflow: auto;
    z-index: 111;
}
.navigation > li {
    padding: 0px;
    display: block;
}
.navigation > li + li {
    border-top: #333 1px solid;
}
.navigation > li > a {
    padding: 16px 15px;
    display: block;
    color: #FFF;
    font-size: 16px;
}
footer h6 {
    font-size: 13px;
}
.footer-links > li {
    line-height: 19px;
}
.copyright {
    text-align: center;
}
.logo-footer img {
    width: 150px;
}

}

@media (max-width:767px) {
.topbar .container::before {
    width: 207px;
}
.headbar .container::before {
    width: 194px;
}
.logo img {
    width: 150px;
}

}

@media (max-width:479px) {
.topbar::after {
    content: '';
    display: table;
    clear: both;
}
.topbar .container {
    position: relative;
}
.btn-topsocial {
    display: block;
    float: right;
    margin-left: 15px;
    color: #535353;
    font-size: 24px;
    line-height: 30px;
    vertical-align: middle;
}
.btn-topsocial a {
    color: #535353;
    display: block;
    padding-right: 11px;
    padding-left: 11px;
    text-decoration: none;
}
.btn-topsocial i {
    line-height: 30px;
    vertical-align: middle;
    display: block;
}
.btn-topsocial i::before {
    content: "\f139";
}
.btn-topsocial .collapsed i::before {
    content: "\f13a";
}
.topsocial {
    position: absolute;
    top: 0;
    right: 58px;
    left: 0;
    padding-right: 15px;
    padding-left: 15px;
    background: #FFF;
}
.logo-footer img {
    width: 100px;
}
footer .socials a {
    display: block;
}
footer .socials a + a {
    margin-top: 4px;
}

}

@media (min-width:480px) {
.btn-topsocial {
    display: none;
}
.topsocial.collapse {
    display: block !important;
}
footer .socials a + a {
    margin-left: 4px;
}

}

@media (min-width:768px) {
.headbar .search-box {
    left: 15px;
    right: 15px;
}
.topform {
    position: relative;
    padding-right: 165px;
}
.topform .form-group {
    margin-bottom: 0;
}
.topform .btn {
    position: absolute;
    top: 20px;
    bottom: 20px;
    right: 15px;
    width: 135px;
    display: block;
}
footer h6 {
    font-size: 15px;
}
.footer-links > li {
    line-height: 21px;
}

}

@media (min-width:992px) {
.btn-navigation {
    display: none;
}
.navigation::after {
    content: '';
    display: table;
    clear: both;
}
.navigation,
.navigation.collapse {
    display: block !important;
    float: right;
    margin: 0;
}
.navigation > li {
    float: left;
}
.navigation > li a {
    padding: 0 20px;
    line-height: 100px;
    vertical-align: middle;
    font-size: 16px;
    position: relative;
}
.navigation > li.active a::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 3px;
    display: block;
    background: #ffc722;
}

}

@media (min-width:480px) and (max-width:767px) {


}

@media (min-width:768px) and (max-width:991px) {



}
/* </kashif> */